# The Red Matrix: view/theme/blogga/php/theme.php File Reference

All Classes Namespaces Files Functions Variables Pages
theme.php File Reference

## Functions

| blog_init (&$a)

## Function Documentation

blog_init | ( | & | $a | ) |

Name: Blogga Version: 0.6 Description: Blog theme ported from Twenty Eleven wordpress theme, Licensed under GNU General Public License v2 or later Author: Fabio http://kirgroup.com/profile/fabrixxm Maintainer: Mike <zot:mike@.nosp@m.zoth.nosp@m.ub.co.nosp@m.m>